|  | Home | Documentation | ds__CanonicalizationMethodType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
ds__CanonicalizationMethodType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":CanonicalizationMethodType is a complexType. More...

`#include <ds.h>`

Collaboration diagram for ds__CanonicalizationMethodType:
[legend]

## Public Attributes

char * | Algorithm
_c14n__InclusiveNamespaces * | c14n__InclusiveNamespaces
| Member declared in WS/WS-typemap.dat.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":CanonicalizationMethodType is a complexType.

## Member Data Documentation

## ◆ Algorithm

char* ds__CanonicalizationMethodType::Algorithm

TODO: <any namespace="##any" minOccurs="0" maxOccurs="unbounded"> Schema extensibility is user-definable. Consult the protocol documentation to change and/or insert declarations. Use wsdl2h option -x to remove this element. Attribute Algorithm of type xs:anyURI. Required attribute.

## ◆ c14n__InclusiveNamespaces

_c14n__InclusiveNamespaces* ds__CanonicalizationMethodType::c14n__InclusiveNamespaces

Member declared in WS/WS-typemap.dat.

The documentation for this struct was generated from the following file:

- ds.h